:root {
  --content: 800px;
}

.font-3xl {
  font-size: 1.5rem;
}

.font-5xl {
  font-size: 2.5rem;
}

.font-6xl {
  font-size: 3rem;
}

.font-8xl {
  font-size: 5rem;
}

.font-9xl {
  font-size: 6rem;
}

.for-desktop {
  display: none;
}

.for-mobile {
  display: block;
}

.nav-desktop {
  position: relative;
}

.kachel-wrapper {
  grid-template-columns: repeat(2, 1fr);
}

.img-strip-top {
  height: 480px;
}

.img-strip-top img {
  height: 480px;
}

.intro-title {
  margin: var(--spacer-48) 0 var(--spacer-24) 0;
}

.images-wrapper img {
  height: 480px;
}

.intro-lead {
  width: 100%;
  padding: 0 0 0 0;
}

.questions-wrapper {
  width: 100%;
  padding: 0 0 0 0;
}

.about-img img {
  height: 480px;
}

.about-text {
  gap: var(--spacer-64);
  padding: 0 0 0 0;
}

.contact-illustration img {
  width: 300px;
}

.footer-illustration img {
  width: 400px;
  height: auto;
}

.popup {
  max-width: 100%;
}